const Notifications = () => {
  return (
    <svg
      width="17"
      height="17"
      viewBox="0 0 26 25"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M5.97285 2.01206C4.9647 2.89309 4.115 3.94468 3.46422 5.12158C2.77652 6.36525 2.32544 7.72267 2.1308 9.125H1.62746C2.01484 6.16764 3.47618 3.54938 5.62061 1.65981L5.97285 2.01206ZM13.875 2.85V3.64011L14.6437 3.82288C17.6662 4.54153 19.5 7.26213 19.5 10.75V17V17.4142L19.7929 17.7071L21.8358 19.75H4.16422L6.20711 17.7071L6.50001 17.4142V17V10.75C6.50001 7.24874 8.32188 4.54184 11.3556 3.82306L12.125 3.64075V2.85V2C12.125 1.51478 12.5148 1.125 13 1.125C13.4852 1.125 13.875 1.51478 13.875 2V2.85ZM13.2894 23.4724L13.2823 23.474L13.2751 23.4756C13.2095 23.4908 13.1275 23.5 13 23.5C12.556 23.5 12.1564 23.3071 11.8796 23H14.1109C13.8982 23.2353 13.6143 23.4025 13.2894 23.4724ZM20.0336 2.01253L20.3805 1.66328C22.5138 3.55228 23.9738 6.16903 24.3693 9.125H23.8677C23.6715 7.72517 23.2211 6.37016 22.536 5.12772C21.8866 3.95005 21.0392 2.8967 20.0336 2.01253Z"
        fill="white"
        stroke="#FF8D06"
        strokeWidth="2"
      />
    </svg>
  );
};

export default Notifications;
